6 Replies Latest reply on Jun 18, 2009 10:56 PM by mekhalaj

    whether Internet  explorer 6 is compatible with Adobe Acrobat Pro 9.0

    mekhalaj

      Hi,

         My user is using Adobe Acrobat Pro 9.0 for our application.

      In our application ,if the user clicks the view link then the pdf file will be generated....But the user is using Adobe Acrobat Pro 9.0 and when he clicked the view link the adobe acrobat gets open with the message  "There was an error opening this documetn.the file cannot be found".

       

       

      But when i checked the application from my system am able to generate the pdf. Am using adobe reader 9.1

       

       

      Why the user is not able to generate the pdf whereas am able to get it.

      Please help me.